HomeFreeBSD

Update ImageMagick to 6.9.10.57.

Description

Update ImageMagick to 6.9.10.57.

Temperarly disable RAQM support in the -nox11 port since it pulls in X libraries (via harfbuzz->cairo->X) [1].

Thanks to the reportes for tracking down where the extra dependancies came from.

PR: 239156 [1]
Reported by: Martin Waschb├╝sch <martin@waschbuesch.de>

		Ting-Wei Lan <lantw44@gmail.com>
		Gary <freebsd-bugzilla@in-addr.com>

Details

Provenance
kwmAuthored on
Parents
rP508191: Allow builds with a default python version on 3.7.
Branches
Unknown
Tags
Unknown